Ticket #42841

Attribute format for do_log_deprecation()

Open Date: 2021-09-09 20:50 Last Update: 2021-09-19 18:38

Reporter:
Owner:
Type:
Status:
Closed
Component:
MileStone:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
1

Details

Add attribute format(printf) for do_log_deprecation()

Ticket History (3/4 Histories)

2021-09-09 20:50 Updated by: cazfi
  • New Ticket "Attribute format for do_log_deprecation()" created
2021-09-12 18:22 Updated by: cazfi
  • Resolution Update from None to Accepted
2021-09-19 18:38 Updated by: cazfi
  • Status Update from Open to Closed
  • Owner Update from (None) to cazfi
  • Resolution Update from Accepted to Fixed

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login